@echo off
rem -------------------------------------------------------------------------
rem  Copyright (C) 1993 Christian-Albrechts-Universitaet zu Kiel
rem -------------------------------------------------------------------------
rem  Projekt  : APPLY - A Practicable And Portable Lisp Implementation
rem             ------------------------------------------------------
rem Funktion : Setze Environment
rem -------------------------------------------------------------------------

set CLICCROOT=C:/CLICC062
set DJGPP=C:/DJGPP
set CLISP=C:/CLISP
PATH C:\CLISP;C:\CLICC062\BIN;C:\DJGPP\BIN;%PATH%

set COMPILER_PATH=%DJGPP%/bin
set C_INCLUDE_PATH=%DJGPP%/include
set LIBRARY_PATH=%DJGPP%/lib
set TMPDIR=c:/tmp
set GO32TMP=c:/tmp
set GO32=ansi emu %DJGPP%/emu387/emu387
SET TEMP=C:\

